<html>

<head>
    <link rel="stylesheet" href="all.css">
</head>

<body>
  <header class="dark">
    <div style="min-height: 40vh;">
      Theme: Dark<br />
      Size:
    </div>
  </header>
  <footer class="light">
    <div style="min-height: 40vh;">
      Theme: Light<br />
      Size:
    </div>
  </footer>
</body>

</html>